
QGIS Application - Bug report #6742

Sextante 1.08 error 

2012-11-21 07:15 AM - José Santos

Status: Closed

Priority: High

Assignee: Victor Olaya

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15904

Description

Dear Victor,

I try to upgrade the new version of Sextante but says that is a error on the phyton. Also happen on LInux and Windowns version. Basically

my sextante don't work now.

Best Regards

José Santos

History

#1 - 2012-11-22 02:47 AM - José Santos

Hi, I already solve the problem. I have to uninstall the Sextante and then install again. After that works good.

Regards,

José Santos

#2 - 2012-11-22 02:51 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Ok, then I close this ticket.

BTW, please open SEXTANTE-related tickets in SEXTANTE bugtracker, not in QGIS one

#3 - 2012-11-22 03:05 AM - José Santos

Ok thanks for the information.

I just post here because was the Sextante Plugin to QGIS and probably more people will have the same problem if they update from 1.0.7 to 1.0.8.

Best Regards,

Jose Santos
https://issues.qgis.org/projects/sextante

